CVE-2016-2291

2016-04-06T23:59:00
ID CVE-2016-2291
Type cve
Reporter cve@mitre.org
Modified 2016-04-07T16:10:00

Description

Pro-face GP-Pro EX EX-ED before 4.05.000, PFXEXEDV before 4.05.000, PFXEXEDLS before 4.05.000, and PFXEXGRPLS before 4.05.000 allow remote attackers to execute arbitrary code or cause a denial of service (out-of-bounds read) via unspecified vectors.